{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/impl/VertexImpl.getNamespace()Lorg/eclipse/uml2/uml/Namespace;",
  "numberOfDefinitions": 2,
  "calls": {
    "Lorg/eclipse/emf/ecore/impl/BasicEObjectImpl.eResolveProxy(Lorg/eclipse/emf/ecore/InternalEObject;)Lorg/eclipse/emf/ecore/EObject;": 2,
    "Lorg/eclipse/emf/ecore/impl/MinimalEObjectImpl.eContainerFeatureID()I": 2,
    "Lorg/eclipse/emf/ecore/impl/MinimalEObjectImpl$Container.eInternalContainer()Lorg/eclipse/emf/ecore/InternalEObject;": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/VertexImpl.basicGetNamespace()Lorg/eclipse/uml2/uml/Namespace;": 2
  }
}